/* Intersection Observer Animation Styles */

.fade-in,
.fade-up,
.fade-left,
.fade-right {
	opacity: 0;
}

.fade-up {
	transform: translate(0, -50px);
}

.fade-left {
	transform: translate(50px, 0);
}

.fade-right {
	transform: translate(-50px, 0);
}

.fade-appear {
	transition: transform 0.5s ease-out, opacity 0.5s ease-out;
	transform: translate(0px, 0px);
	opacity: 1;
}


